/*
*
* Media Queries 320px, Header
*
*/
@media screen and (min-width: 320px) and (max-width: 767px) {
  header{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 12px;
  }

  .box-logo {
    width: 100%;
    padding: 0 0 0 35px;
  }

  .logo-oficial{
    font-size: 24px;
  }

  .nav-menu {
    visibility: visible;
  } 

  .social-icons {
    display: none;
  }

}

/*
*
* Media Queries 320px, Main
*
*/

@media screen and (min-width: 320px) {

  .home-content {
    height: 90vh;
    padding: 0px 24px;
    display: flex;
    align-items: center;
    justify-items: center;
  }

  .call-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-items: center;
    padding: 12px 20px; 
  }

  .home-cards-section {
    width: 100%;
    display: flex;
    padding: 12px 0px;
    max-width: 430px;
  }
  
  .home-cards {
    width: 100%;
    gap: 8px;
    padding: 12px 24px;
    white-space: nowrap;
  }

  .title-emphasis {
    font-size: 46px;
  }

  .descript-emphasis {
    font-size: 22px;
    font-weight: 300;
    line-height: 28px;
  }

  .budgets-button {
    width: 100%;
    padding: 12px 24px;
    text-align: center;
  }

  .container-services {
    display: flex;
    flex-direction: column;
    padding: 30px 40px;
    margin: 4px;
    gap: 40px;
  }

  .title-services {
    font-size: 22px;
    margin-bottom: 16px;
    text-align: start;
    letter-spacing: normal;
  }

  .descript-services {
    font-size: 17px;
    letter-spacing: normal;
  }

  .grid-steps-cards {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 60px;
    justify-items: center;
    margin-top: 36px;
    padding: 6px 0px;
  }

  .card-service {
    display: grid;
    grid-auto-flow: column;
    grid-auto-rows: 1fr;
    gap: 10px;
    align-items: center;
  }

  .icon-service {
    width: 75px;
    height: 75px;
  }

  .icon-picture {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }

  .title-services-call {
    width: 100%;
    padding: 30px 0px;
    margin: 3px;
    margin-top: 25px;
  } 
  

  .title-card-service {
    font-size: 22px;
    margin-bottom: 7px;
    text-align: start;
  }

  .descript-service-card {
    font-size: 17px;
    text-align: start;
    letter-spacing: normal;
  }

  .grid-cards-services {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: -30px;
  }

  .cards-service-1 {
    width: 100%;
  }

/* Cards-Services */

.grid-cards-services {
  grid-auto-flow: row;
  margin-top: 30px;
  padding: 12px 8px;
}

.cards-service-1 {
  width: 240px;
}

.cards-service-1 .title-services {
  text-align: center;
}

/*
* Media Queries, Footer 
*/

  footer {
    display: flex;
    margin-top: 60px;
    padding-top: 30px;
    align-items: center;
  }
}